<?xml version="1.0" encoding="utf-8" ?>
<SarRuleConfig>
    <!--  restore sar value when condition not match, for wifi and cell sar value -->
    <restore>
        <sar_wifi_restore value="1005" />
    </restore>

    <!-- is_use_precondition is used to control power dissipation, recommend is 1 -->
    <configs is_use_precondition="1" >
        <config>
            <is_rpc_sensor value="0" />		
		    <is_wifi_connected value="1" />
            <sar_wifi_reduce value="1002" />
        </config>
        <config>
            <is_rpc_sensor value="3" />		
		    <is_wifi_connected value="1" />
            <sar_wifi_reduce value="1002" />
        </config>
        <config>
            <is_rpc_sensor value="11" />		
		    <is_wifi_connected value="1" />
            <sar_wifi_reduce value="1002" />
        </config>
        <config>
            <is_rpc_sensor value="15" />		
		    <is_wifi_connected value="1" />
            <sar_wifi_reduce value="1002" />
        </config>
        <config>
            <is_rpc_sensor value="29" />		
		    <is_wifi_connected value="1" />
            <sar_wifi_reduce value="1002" />
        </config>
        <config>
		    <is_wifi_connected value="0" />
            <sar_wifi_reduce value="1005" />
        </config>
        <config>
		    <is_wifi_connected value="1" />
            <sar_wifi_reduce value="1005" />
        </config>		
	</configs>
</SarRuleConfig>
